body {background-color:#FFFFFF;width:100%;margin:0 auto;padding-right:0px;padding-left:0px;
	font-family:sans-serif,"Helvetica Neue",Helvetica,Arial,"微軟正黑體",Microsoft JhengHei;}
#upperbox, #upperbox2, #upperbox3, #upperbox4 {width:100%;margin:0 auto;padding:25px 0px 0px 0px;background-color:#e5e5e5;}
#upperbox {height:700px;}
#upperbox2 {height:640px;margin-top:90px;}
#upperbox3 {height:560px;margin-top:90px;}
#upperbox4 {height:680px;margin-top:90px;}
#bottombox {width:100%;height:250px;margin:0 auto;background-color:#FFFFFF;}

.box1 {width:100%;margin:0 auto;max-width:940px;}
.box2 {width:100%;margin:0 auto;max-width:940px;margin-top:40px;}
.topbox {height:46px;border-bottom:1px solid #6ba4eb;}
.topboxblack {height:46px;border-bottom:1px solid #000000;}
.topboxred {height:46px;border-bottom:1px solid #fe5a59;}
.topboxorange {height:46px;border-bottom:1px solid #f8a525;}
.theme {width:70%;font-size:20px;color:#000000;line-height:46px;text-align:left;padding-left:10px;}
.toplogo {width:30%;text-align:right;padding-right:10px;}
.toplogo img {width:100%;max-width:170px;background-size:cover;background-repeat:no-repeat;}
.captionblue {font-size:20px;font-weight:100;color:#6ba4eb;line-height:46px;font-weight:bolder;}
.captionblack {font-size:20px;font-weight:100;color:#000000;line-height:46px;font-weight:bolder;}
.captionred {font-size:20px;font-weight:900;color:#fe5a59;line-height:46px;font-weight:bolder;}
.captionorange {font-size:20px;font-weight:100;color:#f8a525;line-height:46px;font-weight:bolder;}
.redtext {float:right;color:#F00;text-align:right;line-height:40px;}
.redtextm {float:right;color:#F00;text-align:right;line-height:20px;}
.boxtext {width:100%;margin:50px 0px 30px 0px;text-align:center;height:auto;}
.boxtext>img {margin-top:100px;width:70%;}
.boxtextm {width:100%;margin:130px 0px 0px 0px;text-align:center;height:200px;}
.text01 {font-size:28px;font-weight:900;line-height:40px;height:40px;color:#fe5a59;}
.text02 {font-size:18px;font-weight:500;line-height:48px;height:50px;color:#333333;}
.text03 {font-size:18px;font-weight:900;line-height:28px;height:30px;color:#000000;}
.text04 {font-size:14px;font-weight:900;line-height:22px;height:26px;color:#ff3837;}
.text05 {font-size:14px;font-weight:500;line-height:22px;height:26px;color:#333333;}
.text06 {font-size:30px;font-weight:900;line-height:54px;height:54px;color:#000000;}
.text07 {font-size:14px;font-weight:500;line-height:18px;height:18px;color:#000000;font-family:"微軟正黑體";}
.boxleft {width:55%;float:left;margin:30px 0;}
.forgetbt,.promptbt {width:60%;font-size:16px;text-align:right;float:right;height:20px;line-height:30px;margin-top:10px;}
.forgetbt:hover,.promptbt:hover {color:#000000;} 
.grayline {width:100%;line-height:5px;height:5px;margin:5px 0px 15px 0px;border-bottom:1px solid #cccccc;}
.form-groupemail {width:78%;line-height:36px;height:30px;margin-bottom:30px;}
.form-group {width:100%;line-height:36px;height:30px;margin-bottom:9px;float:left;}
.form-groupspace {width:100%;line-height:36px;height:30px;margin-bottom:12px;}
.form-groupverify {width:100%;line-height:36px;height:30px;margin-bottom:12px;}
.form-control {padding-top:10px;}
.form-control2 {display:block;
    width:100%;
    height:34px;
    padding:10px 5px 7px 12px;
    font-size:14px;
    line-height:1.42857143;
    color:#FFFFFF;
    background-color:#e6e6e6;
    background-image:none;
    border:1px solid #c5c5c5;
    border-radius:4px;
    /*-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;*/}
.form-newsletter {width:100%;line-height:48px;height:48px;padding-top:5px !important;margin-bottom:5px;}
.col-sm-3 {width:20%;padding:0px;margin-right:8px;}
.col-sm-10 img {width:100%;max-width:337px;}
.col-sm-5 {width:28%;padding:0px 8px 0px 0px;}
.col-sm-10 {width:72%;padding:0px;float:right;}
.imgxx {height:62px;float:left;}
.red {color:#F00;font-weight:bolder;}
.boxright {width:41%;float:right;margin:30px 1% 20px 1%;padding:0px;}
.boxright img {width:90%;margin:0 auto;background-repeat:no-repeat;padding:10%;}
.footer {width:100%;height:100px;margin:0 auto;max-width:940px;margin:50px 0px;}
.form-iagree {width:50%;height:60px;line-height:60px;float:left;font-size:18px;}
.iagreetext {padding-bottom:0px;}
.resend {width:70%;margin:0 auto;height:auto;}
.qrcode {width:38%;float:left;height:150px;margin-top:85px;}
.qrcodetip {width:100%;height:150px;margin-top:45px;}
.lineqrcode {width:50%;}
.lineqrcode img {max-height:100%;max-width:100%;background-repeat:no-repeat;}
.boxtexttip {width:100%;margin:50px 0px 30px 0px;text-align:center;height:auto;}
.boxtexttip>img {margin-top:20px;width:50%;}
.lineqrcodetip {margin:0 auto;text-align:center;}
.lineqrcodetip img {margin:0 auto;max-height:180px;max-width:180px;width:auto;height:auto;background-repeat:no-repeat;}
.slbt {width:60%;float:left;margin:0 auto;height:150px;position:relative;margin-top:110px;}
.signinbt {height:55px;width:75%;float:right;margin-bottom:20px;}
.signinbtn {height:55px;width:70%;margin:0 auto;background-color:#fe5a59;color:#FFF;font-size:24px;text-align:center;font-weight:bolder;
	line-height:55px;border-radius:40px;}
.signinbtn:hover {height:57px;width:71%;line-height:57px;font-size:25px;background-color:#ff1211;position:relative;top:-2px;}
.signinbtn:active {position:relative;}
.signinbtn:focus {color:#FFFFFF;}	
.linebt {height:55px;width:75%;float:right;}
.linebtn {height:55px;width:70%;margin:0 auto;background-color:#00c200;color:#FFF;font-size:24px;text-align:center;font-weight:bolder;
	line-height:55px;border-radius:40px;}
.linebtn:hover {height:57px;width:71%;line-height:57px;font-size:25px;background-color:#009b00;position:relative;top:-2px;}
.linebtn:active {position:relative;}
.linebtn:focus {color:#FFFFFF;}
.resendbt {height:55px;width:50%;margin:0 auto;margin-top:40px;}
.resendbtn {height:34px;width:80%;margin:0 auto;background-color:#666666;color:#FFF;font-size:20px;text-align:center;	line-height:34px;border-radius:4px;}
.resendbtn:hover {font-size:20px;background-color:#333333;position:relative;}
.resendbtn:active {position:relative;top:2px;}
.resendbtn:focus {color:#FFFFFF;}
.backbt {width:45%;line-height:50px;float:left;padding:0px 5%;}
.backbtn {width:100%;height:50px;background-color:#666666;color:#FFFFFF;font-size:18px;font-weight:900;border-radius:4px;
	border:1px solid transparent;float:right;}
.backbtn:hover {background-color:#333333;}
.backbtn:active {position:relative;top:3px;}
.backbtn:focus {color:#FFFFFF;}
.backmodifybt {width:50%;line-height:50px;padding:0px 5%;margin:0 auto;}
.backmodifybtn {width:100%;height:50px;background-color:#666666;color:#FFFFFF;font-size:18px;font-weight:900;
border-radius:4px;border:1px solid transparent;float:right;}
.backmodifybtn:hover {background-color:#333333;color:#FFFFFF;}
.backmodifybtn:active {position:relative;top:3px;}
.backmodifybtn:focus {color:#FFFFFF;}
.nextbt {width:45%;line-height:50px;float:right;padding:0px 5%;}
.nextbtn {width:100%;height:50px;background-color:#6ca4ea;color:#FFFFFF;font-size:18px;font-weight:900;border-radius:4px;
	border:1px solid transparent;text-align:center;}
.nextbtn:hover {background-color:#3479d0;}
.nextbtn:active {position:relative;top:3px;}
.nextbtn:focus {color:#FFFFFF;}
.nextredbt {width:45%;line-height:50px;float:right;padding:0px 5%;}
.nextredbtn {width:100%;height:50px;background-color:#fe5a59;color:#FFFFFF;font-size:18px;font-weight:900;border-radius:4px;
	border:1px solid transparent;}
.nextredbtn:hover {background-color:#ff3837;}
.nextredbtn:active {position:relative;top:3px;}
.nextredbtn:focus {color:#FFFFFF;}
.changeidbtn {width:100%;height:34px;line-height:34px;background-color:#9a9a9a;color:#FFFFFF;font-size:18px;font-weight:100;border-radius:4px;
	border:1px solid transparent;float:right;}
.changeidbtn:hover {background-color:#797979;}
.changeidbtn:active {position:relative;top:1px;}
.changeidbtn:focus {color:#FFFFFF;}
.saveidbtn {width:100%;height:34px;line-height:34px;background-color:#3479d0;color:#FFFFFF;font-size:18px;font-weight:100;border-radius:4px;
	border:1px solid transparent;float:right;}
.saveidbtn:hover {background-color:#3479d0;color:#FF0;}
.saveidbtn:active {position:relative;top:1px;color:#FF0;}
.saveidbtn:focus {color:#FFFFFF;color:#FF0;}
.information {width:100%;float:left;text-align:center;margin:50px 0px;color:#000000;font-size:15px;}
.information3  {width:100%;float:left;text-align:center;margin:30px 0px;color:#000000;font-size:15px;}
input {width:20px;height:20px;margin:0px!important;}
label {margin-bottom:-10px!important;}
.modal-header {margin:4px;}
.modal-body {margin:30px 4px;font-size:16px;}
.btn-primary,.btn-default {font-size:18px;padding:8px 20px 4px 20px;}
.isread {width:90%;padding-left:5px;line-height:20px;}
.pccremind {font-size:14px;color:#F00;}
.pccremind a {color:#F00;text-decoration:underline;}
.pccremind a:hover {color:#00F;}
.snred {line-height:24px;}
/*會員條款~隱私權*/
.stlayout {height:276px;margin:0 auto;margin-top:15px;margin-bottom:40px;border:1px solid #e5e5e5;padding:2%;
	font-family:"微軟正黑體";}
.stbox {width:100%;height:auto;	margin:0 auto;color:#000000;}
.sttop {width:100%;	height:30px;}
.sttime {float:right;width:50%;text-align:right;font-size:13px;line-height:30px;}
.st01 {float:left;width:50%;font-size:16px;line-height:30px;	font-weight:900;}
.st02 {font-size:13px;line-height:18px;font-weight:200;margin:0px 0px -5px 0px;text-align:justify;text-justify:inter-ideograph;
	-ms-text-justify:inter-ideograph;/*IE9*/-moz-text-align-last:justify;/*Firefox*/-webkit-text-align-last:justify;/*Chrome*/}
.st02 p {margin:0px;margin-left:13px;text-indent:-11px;line-height:18px;}
.st03 {font-size:13px;line-height:16px;font-weight:900;margin-top:12px;height:16px;}
.st02>a {color:#00F;}
.st02>a:hover {color:#F00;}
/*會員條款~隱私權*/
@media screen and (max-width:800px) {
    #upperbox, #upperbox2, #upperbox3, #upperbox4 {padding:30px 0px 10px 0px;}
.box2 {margin:50px 0px;}
.boxleft {width:64%;margin:30px 2% 30px 0px;}
.boxright {width:33%;margin:30px 1% 30px 0px;}
.redtext {padding-right:20px;}
.boxright img {width:95%;padding:35% 0% 0% 10%;}
.col-sm-3 {width:20%;}
.col-sm-5 {width:28%;}
.col-sm-10 {width:72%;}
#bottombox {width:96%;}
.privacy {margin:45px 0px 45px 0px;}
.form-iagree {width:53%;height:50px;line-height:60px;float:left;font-size:18px;}
.backbt {width:47%;}
.nextbt {width:47%;}
.nextredbt {width:47%;}
.signinbt {margin-bottom:15px;}
.lineqrcode {width:60%;}
}

@media screen and (max-width:645px) {
#upperbox, #upperbox2, #upperbox3, #upperbox4 {padding:40px 10px 10px 10px;}
#upperbox {height:740px;}
#upperbox2 {height:660px;}
.topbox {text-align:center;}
.theme {width:70%;font-size:14px;}
.boxleft {width:100%;margin:30px 0% 0% 0%;}
.boxright {width:100%;margin:36px 0% 30px 0px;}
.redtext {width:92%;float:left;padding-right:0px;font-size:14px;line-height:0px;}
.boxright img {display:none;}
.boxtext>img {width:80%;}
.boxtexttip>img {margin-top:20px;width:60%;}
.col-sm-3 {width:21%;float:left;}
.col-sm-5 {width:25%;float:left;}
.col-sm-10 {width:67%;float:left;}
#bottombox {width:96%;}
.privacy {margin:45px 0px 15px 0px;}
.form-newsletter {height:36px;padding-top:0px !important;}
.form-iagree {width:100%;height:50px;line-height:50px;float:left;font-size:18px;}
.information {line-height:24px;margin:50px 0px;color:#000000;font-size:16px;}
.box2 {margin-top:20px;}
.backbt,.nextbt {padding:0px 3%}
.backbtn {width:100%;font-size:18px;}
.nextbtn {width:100%;font-size:18px;}
.isread {width:90%;padding-left:2px;}
.signinbtn,.linebtn {width:80%;}
.signinbtn:hover,.linebtn:hover {width:81%;}
}

@media screen and (max-width:420px) {
#upperbox, #upperbox2, #upperbox3, #upperbox4 {margin-top:60px;padding:20px 1% 15px 2%;}
#upperbox2 {height:660px;}
#upperbox3 {height:520px;}
.theme,.caption {font-size:14px;}
.theme {width:100%;}
.form-control {font-size:13px;}
.boxleft {margin:30px 0% -3% 0%;}
.boxtext>img {width:90%;padding-top:30px;}
.boxright {margin:10px 5% 10px 0%;}
.qrcodetip {height:150px;margin-top:30px;}
.boxtexttip>img {margin-top:20px;width:70%;}
.text01 {font-size:26px;line-height:32px;height:50px;}
.text02 {font-size:16px;line-height:26px;height:56px;}
.text03 {font-size:18px;line-height:28px;height:30px;}
.text04 {font-size:16px;line-height:22px;height:26px;}
.text05 {font-size:16px;line-height:22px;height:26px;}
.text06 {font-size:30px;line-height:54px;height:54px;}
.slbt {width:55%;margin-top:75px;}
.signinbt,.linebt {height:50px;width:90%;}
.signinbtn,.linebtn {width:90%;height:46px;line-height:46px;font-size:20px;margin-bottom:10px;}
.qrcode {width:45%;margin-top:60px;}
.signinbtn:hover,.linebtn:hover {width:90%;}
.col-sm-3 {width:21%;font-size:13px;margin-right:1%;}
.col-sm-3>p {font-size:13px;}
.col-sm-5 {width:31%;font-size:13px;padding:0px 6px 0px 0px}
.col-sm-10 {width:65%;font-size:13px;}
.imgxx {height:54px}
.footer {margin:0px 0px 50px 0px;}
.form-newsletter {line-height:45px;}
.information {line-height:22px;margin:50px 0px;color:#000000;font-size:14px;}
.isread {width:89%;}
.redtext {width:96%;line-height:20px;font-size:13px;}
.lineqrcode {width:76%;margin-left:10px;}
.form-group {font-size:13px;}
 pccremind {font-size:13px;}
}

@media screen and (max-width:380px) {
#upperbox, #upperbox2, #upperbox3, #upperbox4 {padding:30px 5px 15px 5px;}
.theme,.caption {font-size:14px;font-weight:bold;}
.form-control {font-size:12px;padding:2px 0px 0px 5px;}
.col-sm-3 {width:21%;font-size:12px;}
.col-sm-5 {width:32%;font-size:12px;padding:0px 5px 0px 0px}
.col-sm-10 {width:66%;font-size:12px;}
.imgxx {height:50px}
.text01 {font-size:22px;line-height:30px;height:60px;}
.text02 {font-size:16px;line-height:28px;height:70px;}
.text03 {font-size:16px;line-height:28px;height:30px;}
.text04 {font-size:16px;line-height:22px;height:26px;}
.text05 {font-size:16px;line-height:22px;height:26px;}
.text06 {font-size:30px;line-height:54px;height:54px;}
.slbt {width:60%;margin-top:45px;}
.signinbt,.linebt {height:40px;width:90%;}
.signinbtn,.linebtn {width:90%;height:40px;line-height:40px;font-size:20px;margin-bottom:10px;}
.form-newsletter {line-height:50px;}
.form-control2 {padding:10px 0px 7px 5px;font-size:12px;}
.redtext {width:100%;line-height:20px;font-size:12px;padding-right:4px;}
.iagreetext {padding-top:5px;font-size:14px;}
.information {width:100%;padding:0px 6px;font-size:12px;}
.box2 {margin-top:10px;}
.backbt,.nextbt {padding:0px 2%}
.backbtn {font-size:16px;}
.nextbtn {font-size:16px;}
.qrcodetip {height:130px;margin-top:40px;}
.lineqrcodetip>img {max-height:160px;max-width:160px;}
.boxtexttip>img {margin-top:30px;width:90%;}
.qrcode {width:45%;}
.form-group {font-size:12px;margin-bottom:11px;}
}

@media screen and (max-width:322px) {
.col-sm-5 {width:32%;}
.col-sm-10 {width:67%;}
.forgetbt,.promptbt {font-size:13px;width:40%;padding-right:0px;height:30px;}
.signinbt,.linebt {height:40px;width:100%;}
.signinbtn,.linebtn {width:85%;height:40px;line-height:40px;font-size:18px;margin-bottom:10px;}
.lineqrcode>img {width:84%;}
.pccremind {font-size:12px;}
.imgxx {height:44px}
.isread {width:85%;}
.theme,.caption {font-size:12px;}
}

@media screen and (max-width:645px) and (min-width:300px) {
.footerbox .col-xs-12 {width:100%;float:left;}
}